html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;outline:0;border:0;vertical-align:baseline;font-size:100%;}
table{border-collapse:collapse;border-spacing:0;}
h2, h3, h4{padding-bottom:5px;}
h2, h3{font-size:120%;}
html{height:100%;}
body{font:12px/18px Arial, Tahoma, Verdana, sans-serif;width:100%;height:100%;background:url('./i/bg.png') center top repeat-y;}
button::-moz-focus-inner{padding:0;border:0;}
a{color:#000;text-decoration:none;}
a:hover{color:#ff8a00;text-decoration:underline;}
label, button{cursor:pointer;}
input, textarea, button, select, option{font-family:"Trebuchet MS", Arial, sans-serif;color:#333}
input{outline:none;}
textarea{resize:vertical;}
.wrapper{width:945px;margin:0 auto;min-height:100%;height:auto !important;height:100%;background:url('./i/bg.jpg') center top no-repeat;}
.clearfix:before, .clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;}
.clearfix{zoom:1;}
.header{height:341px;position:relative;}
.header .product{position:absolute;top:40px;right:0;}
.header .phone{position:absolute;top:34px;right:283px;}
.header .menu{font-family:Georgia, serif;font-style:italic;font-size:13px;}
.header .menu li{list-style:none;position:absolute;}
.header .menu li a{display:block;}
.header .menu li.how-use{top:112px;left:341px;}
.header .menu li.how-use a{height:35px;background:url('./i/questions.png') 0 0 no-repeat;line-height:35px;padding:0 0 0 35px;}
.header .menu li.how-use a:hover{background-position:0 -35px;}
.header .menu .delivery{top:158px;left:274px;}
.header .menu .delivery a{background:url('./i/how-use.png') 0 0 no-repeat;height:45px;line-height:45px;padding:0 0 0 40px;}
.header .menu .delivery a:hover{background-position:0 -45px;}
.header .menu .contacts{top:147px;left:478px;}
.header .menu .contacts a{background:url('./i/contacts.png') 0 0 no-repeat;height:33px;line-height:33px;padding:0 0 0 36px;}
.header .menu .contacts a:hover{background-position:0 -33px;}
.header .menu .stock{top:162px;left:613px;}
.header .menu .stock a{background:url('./i/stock.png') no-repeat;height:36px;line-height:36px;padding:0 0 0 28px;}
.header .menu .stock a:hover{background-position:0 -36px;}
.header .menu .instrustions{top:198px;left:432px;}
.header .menu .instrustions a{background:url('./i/instructions.png') 0 0 no-repeat;height:40px;line-height:40px;padding:0 0 0 44px;}
.header .menu .instructions a:hover{background-position:0 -40px;}
.header .menu .buy{top:236px;left:301px;}
.header .menu .buy a{background:url('./i/buy.png') 0 0 no-repeat;height:36px;line-height:36px;padding:0 0 0 37px;}
.header .menu .buy a:hover{background-position:0 -36px;}
.header .logo{position:absolute;top:0;left:297px;}
.header .make-order{display:block;color:#fff;width:97px;height:25px;background:url('./i/make-order.png') no-repeat;text-align:center;text-decoration:none;font-style:italic;font-size:14px;line-height:25px;font-family:Georgia, serif;position:absolute;top:269px;right:221px;}
.header .make-order span{border-bottom:1px dashed #fff;  letter-spacing: 1px;}
.header a.make-order:hover span{border:0;}
.container{padding:5px 0 140px 106px;width:838px;overflow:hidden;}
.container a{text-decoration:underline;}
.container h1{font-size:18px;font-family:georgia, serif;font-style:italic;margin:0 0 23px 0;}
.container span.twer:after{content:"по телефону"}
.container i.mar_a:after{content:"8 (800) "}
.container i.mar_ab:after{content:"555 02 95 (звонок бесплатный)"}
.container p{margin:0 0 15px 0;}
.container .l-content{width:336px;float:left;margin:0 60px 0 0;}
.container .r-content{width:398px;float:left;padding:0px 0 0 0;}
.container .round-text{background:#fff;border-radius:10px;padding:4px 8px;color:#ff8a00;}
.container .phases{margin:0 0 28px -15px;}
.container .phases dt{padding:10px 15px;background:#fff;border-radius:10px;width:322px;display:block;}
.container .phases dt strong{font-weight:bold;font-style:italic;color:#ff8a00;}
.container .phases dd{height:118px;background:url('./i/phases-bg.png') no-repeat;padding:39px 0 0 28px;}
.container .phases dd ul{}
.container .phases dd ul li{width:89px;height:93px;list-style:none;float:left;position:relative;margin:0 55px 0 0;font-size:11px;line-height:16px;padding:25px 5px 0 30px;}
.container .phases dd ul li .num{font-size:30px;font-family:"Times New Roman";position:absolute;top:9px;left:9px;color:#ff8a00;padding:2px 0;}
.container .phases dd ul li.last{margin:0;}
.container .garanty{font-family:Georgia;color:#fff;margin:0 0 25px 0;padding:10px 0 0 0;}
.container .garanty .percent{font-size:70px;float:left;margin:0 10px 0 0;display:block;height:40px;padding:5px 0 0 0;overflow:hidden;line-height:1;}
.container .garanty .percent-inner{position:relative;top:-25px;}
.container .garanty .percent-inner span{font-size:35px;}
.container .garanty .text{float:left;font-size:30px;line-height:20px;position:relative;top:-4px;padding:0 0 4px 0;}
.container .call-us{margin:-10px 0 0 0;}
.container .call-us .white{color:#fff;}
.container .call-us strong{font-size:14px;}
.container .probel {height:50px;}
.container .vudel {color:#00F;}
.container .vudel2 {color:#00F;text-align:center;}
.container .vudel3 {font-size:110%;color:red;text-align:center;}
.container .vudel3 a{color:red;}
.container .knopka_kupit{text-transform:uppercase;font-weight:bold;text-decoration:underline;letter-spacing:1px;color:#00F;}
.container .pilaten { padding-left: 20px; padding-bottom: 0px;}

.container .lastforumul {list-style-type:decimal; margin-top: -15px; padding-left: 15px;}


.footer{margin:-120px 0 0 0;height:120px;position:relative;}
.footer .footer-inner{width:945px;margin:0 auto;height:120px;background:url('./i/footer.jpg') no-repeat;position:relative;}
.footer-inner{}
.footer-inner .delivery{position:absolute;left:100px;top:78px;}
.footer-inner .delivery strong{font-size:14px;}
.footer-inner .copyrights{position:absolute;top:78px;right:35px;}
.footer-inner a{text-decoration:underline;}
.order-page {}
.order-page form{font-size:16px;}
.order-page form .label{float:left;width:200px;}
.order-page form p{overflow:hidden;clear:both;margin:0 100px 10px 0;}
.order-page form textarea{width:400px;height:150px;}
.order-page form .order button{font-size:16px;padding:5px 45px;margin:0 130px 0 0;}
.order-page form .order{text-align:right;}
.order-description{font-size:16px;}
.order-description .change{position:absolute;top:350px;right:400px;display:block;text-align:right;}
.order-description .change a{text-decoration:underline;}
.order-description .change a:hover{text-decoration:underline;}
.order-description ul{padding:10px 0 30px 0;list-style:none;background-image:none;list-style-image:none;}
.order-description ul li{list-style:none;list-style-image:none;background-image:none;line-height:22px;}
div.b-item-description{font-size:16px;margin:10px 0 0 0;}
.clear{clear:both;}